Subject: Re: [Healeys] Ho Ho Ho!

From: [email-masked]
Date: Tue, 25 Dec 2012 12:32:43 -0500 (EST)

I totally agree with Ray and in honor of his most wonderful words, I will  
drive my Austin-Healey today to two gatherings of friends and spread some  
Christmas cheer! Hopefully I'll be home before the rain begins! And here's to 
a  wonderful New Year for all!
Steven Kingsbury
 
In a message dated 12/25/2012 8:44:29 A.M. Pacific Standard Time,  
[email-masked] writes:

To all  my friends on this amazing list...I'm wishing for you the Happiest 
of Holidays  filled with love, laughter,friends and family.  A 
time to cherish the  things of true value in life.  Ho Ho Ho !
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys